Fuzzyband | iPhoneJailbreak.me

Downgrade Baseband 5.15.04 to 5.13.04 then Unlock with ultrasn0w (3G Only)

February 14th, 2011 81 Comments

Downgrade Baseband 5.15.04 to 5.13.04 then Unlock with ultrasn0w (3G Only)This method will only work for iPhone 3G with bootloader version 5.08 (5.8)! UPDATE: If you have an AT&T iPhone 3G/3GS, unlock it permanently using this. You can quickly check your bootloader version by using TinyUmbrella. Download it from here. It should show your bootloader version right away. Alternatively, you can also try using f0recast [Windows or Mac]. If you have bootloader 5.8, you will see the prompt below: Lets...

Downgrade Baseband 6.15.00 to 5.13.04 then Unlock with ultrasn0w (3G Only)

January 3rd, 2011 6 Comments

Downgrade Baseband 6.15.00 to 5.13.04 then Unlock with ultrasn0w (3G Only)This method will only work for iPhone 3G with bootloader version 5.08 (5.8)! You can quickly check your bootloader version by using TinyUmbrella. Download it from here. It should show your bootloader version right away. The screenshot below shows an iPhone 3G with bootloader version 5.9. Alternatively, you can also try using f0recast [Windows or Mac] from ih8sn0w.com. Lets start! What you need: Jailbroken iPhone 3G Fuzzyband -...

How to Downgrade Baseband 5.15.04 with Fuzzyband 4.1

November 25th, 2010 8 Comments

How to Downgrade Baseband 5.15.04 with Fuzzyband 4.1Did you upgrade to iOS 4.2 and found out that your baseband is on version 5.15.04? Currently, there is no software unlock available. Fuzzyband version 4.1 is out on Cydia. It will downgrade baseband version 5.15.04 to 5.13.04 for Ultrasn0w. However, this only works for iPhone 3G with bootloader version 5.08. How to downgrade your baseband from 5.15.04 to 5.13.04: 1. Launch Cydia from your springboard, and go to systems under section...

Can I Use Fuzzyband 4.1 to Downgrade Baseband 5.14.02?

November 17th, 2010 0 Comments

Can I Use Fuzzyband 4.1 to Downgrade Baseband 5.14.02?Fuzzyband 4.1 only supports the old bootloader version 5.08 which is only available on an older batch of iPhone 3G. iPhone 3G and 3GS users who are on bootloader version 5.08 will have no luck in downgrading to an earlier baseband. A quick way to identify whether you are eligible to downgrade your baseband using Fuzzyband would be to check with TinyUmbrella. You can download it from the the program's main website. The screenshot below...

How to Downgrade Baseband 5.14.02 with Fuzzyband 4.1

November 17th, 2010 2 Comments

How to Downgrade Baseband 5.14.02 with Fuzzyband 4.1Fuzzyband version 4.1 is out on Cydia. It will downgrade baseband version 5.14.02 to 5.13.04 for Ultrasn0w. However, this only works for iPhone 3G with bootloader version 5.08. How to downgrade your baseband from 5.14.02 to 5.13.04: 1. Launch Cydia from your springboard, and go to systems under section tab. 2. Press to select 3G Fuzzyband Downgrader from the list of packages and click on install. 3. After installation is completed...

unlock iOS 6.1.3


Enter your email address:

Delivered by FeedBurner

Categories